matrix:
  platform:
    - debian11
    - ubuntu2404
    - macos_arm64
  bazel:
    - 9.x
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_flags:
      - '--java_language_version=25'
      - '--java_runtime_version=remotejdk_25'
    build_targets:
      - '//...'
